/* CSS Document */

/* Body and Universal Reset */

* {
    margin:  0;
    padding: 0;
}

html {
    background: #003658;
    min-height: 100%;
}

body {
    background: #677E9E; /* Old browsers */
    height:     auto;
    border-top: 4px solid #034F80;
}

#container {
}

#popupWindowCaller {
    display: none;
}
.content_wrapper {
    background-color: #fff;
    width: 766px!important;
}
.content_wrapper .Allpadding{
    padding: 15px 0 10px 0;

}
.clear {
    clear:  both;
    height: 1px;
}

img {
    border: none;
}

::selection {
    background: #393E42;
    color:      #FFFFFF;
}

::-moz-selection {
    background: #393E42;
    color:      #FFFFFF;
}

/* Defaults */

.inner {
    padding: 12px 10px 10px 10px;
}

.rounded {
    -moz-border-radius:    4px;
    -webkit-border-radius: 4px;
    -o-border-radius:      4px;
    -ms-border-radius:     4px;
    border-radius:         4px;
}

.transition {
    -moz-transition:    all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    -o-transition:      all linear 0.2s;
    transition:         all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content: '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent: 0;
    margin-left: 0;
}

/* Typography */

/* Header */

.header_fill {
    height:   66px;
    position: relative;
    float:    left;
    width:    100%;
    display:  none;
}

#header {
    display:  block;
    width:    100%;
    float:    left;
    padding:  0px 0 10px;
    position: relative;
    z-index: 9999;
}

#header a.logo {
    margin:      0px 0px 0px 0px;
    padding:     0px;
    text-indent: -9999px;
    z-index:     2;
    height:      128px;
    top:         -4px;
    width:       252px;
    display:     block;
    position:    relative;
    background:  url(images/backgrounds/electrical-continuity-logo.png) -1px 0px no-repeat;
}

#header .header_left {
    text-align: left;
    height:     122px;
}

#header .header_right {
    text-align: right;
    float:      right;
}

#header .header_right .header_phone_snippet {
    color:          #FFFFFF;
    font-size:      45px;
    font-family:    'Times New Roman', arial, sans-serif;
    text-shadow:    1px 1px 0px rgba(0, 0, 0, 0.5);
    font-weight:    normal;
    text-align:     right;
    letter-spacing: 0;
}

#header .header_right .header_phone_snippet span{
    margin-left: 8px;
}

#header .header_right .header_phone_snippet .Allpadding {
    padding: 40px 10px 10px 10px;
}

#header .header_right .header_phone_snippet .Allpadding .icon-phone {
    margin-top: 5px;
    font-size: 40px;
}

#header .header_right .guarantee {
    margin-top: 0px;
}

#header .header_right .guarantee .Allpadding {
    padding:        2px 10px 8px 14px;
    font-size:      22px;
    letter-spacing: 1px;
    font-weight:    bold;
    text-shadow:    1px 1px 0px rgba(0, 0, 0, 0.5);
    text-align:     right;
    color:          #FFFFFF;
    text-transform: capitalize;
    font-family:    Arial, sans-serif;
}


/* Main Navigation */

#mainNav {
    height:        46px;
    background: #003658; /* Old browsers */
    background: -moz-linear-gradient(top,  #003658 0%, #034d7d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003658), color-stop(100%,#034d7d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #003658 0%,#034d7d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #003658 0%,#034d7d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #003658 0%,#034d7d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #003658 0%,#034d7d 100%); /* W3C */


    border-bottom: 5px solid #FFFFFF;
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
    z-index: 999999;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}


#mainNav li a {
    padding:        15px 17px 11px;
    background: #003658; /* Old browsers */
    background: -moz-linear-gradient(top,  #003658 0%, #034d7d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003658), color-stop(100%,#034d7d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #003658 0%,#034d7d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #003658 0%,#034d7d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #003658 0%,#034d7d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #003658 0%,#034d7d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003658', endColorstr='#034d7d',GradientType=0 ); /* IE6-9 */
    font-family:    Arial, sans-serif;
    color:          #FFFFFF;
    font-weight:    normal;
    letter-spacing: 1px;
    font-size:      16px;
    text-transform: uppercase;
    display:        block;
}

#mainNav > li > a {
    height: 20px;
}

#mainNav li a:hover {
    background: #FFFFFF; /* Old browsers */
    color:      #034F80;
    filter: none; /* IE6-9 */
}

#mainNav li a:active, #mainNav li.current > a{
    color: #74C53E;
    background: #FFFFFF; /* Old browsers */
    filter: none;
}


#mainNav ul {
    position : absolute;
    width    : 201px; /* left offset of submenus need to match (see below) */
    top      : -999px;
    z-index: 999999;
    border-bottom: solid 4px #22418c;
    -webkit-box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 46px; /* match top ul list item height */
    z-index : 9999;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 201px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 201px; /* match ul width */
    top  : 0;
}
#mainNav ul li a {
    margin : 0px 0px 0 0;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: 0;
    filter: none;
    color: #000;
    padding: 7px 11px;
    border: none;
    background: #FFF;
    z-index: 999999;

}

#mainNav ul li a:hover, #mainNav ul li a:active{
    background-color: #74C53E; /* Old browsers */
    border: none;
    color: #FFF;
}
#mainNav ul li a:active, #mainNav ul li.current > a {
    color: #C8EBF3;
    -webkit-box-shadow : none;
    -moz-box-shadow    : none;
    -o-box-shadow      : none;
    box-shadow         : none;
}

/* ================================= */
/* Mobile Navigation */
/* ================================= */

#mobile_nav {
    position: absolute;
    top:      0;
    left:     0;
    width:    100%;
    float:    left;
    margin:   0;
    padding:  0;
}

#mobile_nav #mobile_nav_launch {
    height:          50px !important;
    width:           67px !important;
    line-height:     21px;
    position:        relative;
    top:             26px;
    right:           4.1666%;
    border-radius:   0;
    background:      url(images/icons/nav.png) 45% center no-repeat;
    background-size: 60% 60%;
    text-indent:     -9999px;
    float:           right;
    border-left:     1px solid rgba(0, 0, 0, 0.1);
    cursor:          pointer;
}

#mobile_nav #mobile_nav_launch.active_mobile_launch {
    background-color: #003658;
}

#mobile_nav .mobile_Nav_wrap {
    background: #003658;
    position:   absolute;
    width:      100%;
    float:      left;
    display:    block;
    top:        76px;
    left:       0;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
    z-index:    99999;
}

#mobile_nav ul {
    background:    #003658;
    float:         none;
    position:      relative;
    top:           0;
    left:          0;
    width:         100%;
    list-style:    none;
    display:       none;
    margin:        0 auto !important;
    padding:       0 !important;
    border-top:    5px solid #003658;
    border-bottom: 5px solid #003658;
}

#mobile_nav ul.active {
    display: block;
}

#mobile_nav ul li {
    width:   50%;
    display: block;
    float:   left;
}

#mobile_nav ul li a {
    background:    #003658;
    color:         #FFFFFF;
    font-size:     16px;
    display:       block;
    float:         left;
    width:         95%;
    font-weight:   bold;
    border-bottom: 1px solid #024B7D;
    padding:       8px 0 8px 5%;
}

#mobile_nav ul li a:hover, #mobile_nav ul li a:active {
    color:       #6EBB3B;
    background:  #136492;
}

#mobile_nav ul li.child a {
    font-weight:  normal;
    padding-left: 10%;
    width:        90%;
    font-size:    12px;
}

#mobile_nav ul li.child2 a {
    padding-left: 15%;
    width:        85%;
}

#mobile_nav ul li.child3 a {
    padding-left: 20%;
    width:        80%;
}

/* Sidebar */

#sidebar {
    margin-top: 12px;
}

#sidebar .free_quote {
    background: url("/images/backgrounds/quote-box-bg.jpg") no-repeat top right #003658;
}

#subNav {
    border-bottom: solid 1px #E6E6E6;
}

#sidebar #subNav li.subNavHeading a {
    font-family:     Georgia, 'Arial', serif;
    color:           #FFFFFF;
    padding:         5px 0px 5px 0px;
    margin:          0px;
    font-weight:     normal;
    text-transform:  capitalize;
    text-decoration: none;
    font-size:       20px;
}

#sidebar #subNav li.subNavHeading a:hover {
    color: #FFFFFF;
}

#content #sidebar #subNav li.subNavHeading {
    padding:      11px 0px 8px 17px;
    margin:       0px;
    text-indent: 0px;
    text-align:   left;
    background:   #003658;
    border-top:   1px solid #E5E5E5;
    border-left:  1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;

}

#content #sidebar #subNav li.subNavHeading:before {
    content: none;
}

#sidebar #subNav {
    background-color: #FFFFFF;
}

#content #sidebar ul#subNav li {
    padding:      8px 0px 8px 32px;
    text-indent:  -15px;
    margin:       0px;
    border-top:   solid 1px #E6E6E6;
    border-left:  solid 1px #E6E6E6;
    border-right: solid 1px #E6E6E6;
}

#sidebar #subNav li a {
    color:           #003658;
    padding:         5px 0px;
    text-decoration: none;
}

#sidebar #subNav li a:hover {
    color: #76B74F;
}


#content #sidebar #subNav li:before {
    content:      "\203A \00a0";
    color:        #003658;
    font-size:    15px;
    margin-right: 5px;
    line-height:  15px;
}

#content #sidebar ul#subNav {
    padding: 0;
    margin:  0px 0px 15px 0px;
}

#content #sidebar #subNav li.down a {
    color: #76B74F;
    font-weight: bold;
}
#content #sidebar #subNav li.down:before {
    color: #76B74F;
    font-weight: bold;
}

#content #sidebar #subNav li.child a {
    font-size: 11px;
}

#content #sidebar #subNav li.child {
    border-top:   none;
    padding-top:  4px;
    padding-left: 30px;
}

#content #sidebar #subNav li.childChild {
    font-size:    11px;
    border-top:   none;
    padding-top:  4px;
    padding-left: 50px;
}

#content #sidebar #subNav li.childChild:before {
    font-size:   11px;
    margin-left: 28px;
}

#sidebar #subNav li.child:before {
    font-size:   11px;
    margin-left: 14px;
}

/* Content */

#content {
    padding-top:    10px;
    padding-bottom: 0px;
    width:          100%;
    display:        block;
}

#homePage #content {
    padding-top: 5px;
}

#homePage #copy .Allpadding {
    padding: 0 5px 0 10px;
}

#copy p, #copy table, #copy ul, #copy ol {
    margin: 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left: 18px;
}

#copywrapper {
    background: #fff;
    padding-bottom: 18px;
}

#copy.copy_content .Allpadding {
    padding: 18px 10px;
}

/* Home */
/* home banner & Home page sidebar styles e.c.t */

.homepage_sidebar {
    margin-top: -300px;
    /*margin-right: 25px;*/
    float:      right;
}
.homepage_sidebar  .facebook {
    margin: 20px 20px 0 20px;

}
.homepage_sidebar .facebook, #sidebar .facebook {
    margin-bottom: 5px;
}

#sidebar  .facebook {
    margin: 20px 0;
}

.homepage_sidebar .facebook h2, #sidebar .facebook h2{
    font-size: 12px;
    padding-top: 5px;
    line-height: 17px;
    color: #fff;
    margin-bottom: 5px;
 }

.homepage_sidebar .facebook a, #sidebar .facebook a {
    padding: 10px 15px 10px 50px;
    display: block;
    color: #000;
}
.homepage_sidebar .facebook .Allpadding,#sidebar .facebook .Allpadding {
    -webkit-transition: all 0.2s ease;
    -moz-transition:    all 0.2s ease;
    transition:         all 0.2s ease;
}
.homepage_sidebar .facebook .Allpadding:hover {
    opacity:0.8;
    -webkit-transition: all 0.2s ease;
    -moz-transition:    all 0.2s ease;
    transition:         all 0.2s ease;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}
#sidebar .facebook .Allpadding:hover {
    opacity:0.8;
    -webkit-transition: all 0.2s ease;
    -moz-transition:    all 0.2s ease;
    transition:         all 0.2s ease;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

.homepage_sidebar .facebook .Allpadding, #sidebar .facebook .Allpadding {
    background: url("/images/icons/facebook_sidebar.gif") no-repeat 19px center #3460A1;
    padding: 0;
}
.free_quote {
    position:   relative;
    background: url("/images/backgrounds/quote-box-bg.jpg") no-repeat top right #003658;
    z-index:    100;
}

.free_quote .Allpadding {
    padding:     10px 20px 10px 20px;
    color:       #FFFFFF;
    line-height: 15px;
}

.free_quote .Allpadding h2 {
    color:       #FFFFFF;
    font-family: 'Georgia', arial, sans-serif;
    font-weight: normal;
    font-size:   27px;
    padding: 15px 0;
    line-height: 27px;
}

.free_quote .Allpadding h2:after {
    content:        '//';
    letter-spacing: -1px;
    position:       relative;
    top:            3px;
    padding-left:   5px;
    color:          #6AB23C;
}

.free_quote .Allpadding p {
    padding: 0px 0px 15px 0px;
}


.free_quote input {
    margin: 10px 0px 10px 0px;
}

.free_quote select {
    margin: 10px 0px 10px 0px;
}

.free_quote textarea {
    margin: 10px 0px 10px 0px;
}

.latest_news {
    margin: 35px 20px 0 20px;

}
#sidebar .latest_news {
    margin: 0;
    margin-bottom: 20px;
}

.latest_news h2 {
    font-size:   26px;
    color: #fff;
    font-family: 'Georgia', arial, sans-serif;
    font-weight: normal;
}

#sidebar .latest_news h2 {
    font-size:   26px;
    color: #000;
    font-family: 'Georgia', arial, sans-serif;
    font-weight: normal;
}

.latest_news h2:after {
    color:          #74C53E;
    content:        '//';
    letter-spacing: -1px;
    position:       relative;
    margin-left:    5px;
    top:            2px;
}

.latest_news .featred_article h2 a {
    font-size:   12px;
    color:       #fff;
    font-weight: bold;
    font-family: arial, sans-serif;
    line-height: 15px;
}

#sidebar .latest_news .featred_article h2 a {
    font-size:   12px;
    color:       #000;
    font-weight: bold;
    font-family: arial, sans-serif;
    line-height: 15px;
}

.latest_news .featred_article h2 {
    margin-bottom: 0px;
}

.latest_news .featred_article h2:after {
    content: '';
}

.latest_news .featred_article .blogDate {
    color:         #fff;
    margin-bottom: 10px;
    font-style:    italic;
    display:       inline-block;
}

#sidebar .latest_news .featred_article .blogDate {
    color:         #000;
    margin-bottom: 10px;
    font-style:    italic;
    display:       inline-block;
}

.latest_news .featred_article p {
    color:       #fff;
    line-height: 14px;
    font-size:   11px;
}

#sidebar .latest_news .featred_article p {
    color:       #000;
    line-height: 14px;
    font-size:   11px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.latest_news .featred_article a.readMore {
    color:           #89BF6C;
    font-size:       11px;
    margin-top:      11px;
    display:         inline-block;
    text-decoration: none;

}
#sidebar .latest_news .featred_article a.readMore {
    font-size:       12px;
    text-decoration: underline;
}

.home_box {

}
.button_box {
    text-align: center;
}
.home_box .med_button {
    margin-top: 20px;
    display:    inline-block;
}

.home_box .readmore {
    margin-top: 20px;
    display:    block;
    width:      100%;
    text-align: center;
}

.home_box .Allpadding {
    padding: 0;
}

.home_box h2 a{
    font-family:        'georgia', arial, sans-serif;
    color: #003658;
}
.home_box h2 {
    font-size:          29px;
    padding-bottom:     3px;
    border-bottom:      1px solid #C3C3C3;
    -moz-box-shadow:    0 2px 2px -2px #FFFFFF;
    -webkit-box-shadow: 0 2px 2px -2px #FFFFFF;
    box-shadow:         0 2px 2px -2px #FFFFFF;
    margin-bottom:      10px;
}

.home_box.Residential h2 {
    background:   url("/images/icons/residential.png") no-repeat 3px 2px;
    padding-left: 36px;
}

.home_box.Commercial h2 {
    background:   url("/images/icons/commercial.png") no-repeat 8px 0px;
    padding-left: 36px;
}

#content .home_box ul.homeboxNav {
    display:     block;
    float:       left;
    margin-left: 1%;
    width: 46%;
}

ul.homeboxNav a {
    color:       #000000;
    font-weight: bold;
    font-size:   12px;
    line-height: 21px;
}
ul.homeboxNav a:hover {
    color:       #6AB439;
}

ul.homeboxNav li:before {
    content:        '//';
    letter-spacing: 1px;
    color:          #66A83C;
}

/* END /// home banner & Home page sidebar styles e.c.t */

#homePage #copy {

    margin-top:  25px;
    padding-top: 20px;
    background:  none;
    border-top: 1px solid #fff;
    -moz-box-shadow: 0px -1px 0px  #C3C3C3;
    -webkit-box-shadow: 0px -1px 0px  #C3C3C3;
    box-shadow: 0px -1px 0px  #C3C3C3;
}

#content ul#homeNav {
    margin:        0 0 15px;
    padding:       7px;
    background:    #CCCCCC;
    border-radius: 8px;
}

#content #homeNav li {
    margin:      0;
    padding:     1px 0;
    text-align:  center;
    text-indent: 0;
    margin-left: 0 !important;
}

#content #homeNav li:before {
    content: '' !important;
}

#homeNav a {
    display:          block;
    background:       #EEEEEE;
    background-image: linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image: -o-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(50, 50, 50) 0%, rgb(70, 70, 70) 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(50, 50, 50)), color-stop(1, rgb(70, 70, 70)));
    padding:          13px 15px;
    text-decoration:  none;
    margin:           0;
    color:            #FFFFFF;
    font-weight:      bold;
    text-align:       center;
    text-transform:   uppercase;
    text-shadow:      -1px -1px 3px rgba(0, 0, 0, 0.2);
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow: inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline:    none !important;
}

#homeNav li:first-child a {
    border-top-left-radius:  5px;
    border-top-right-radius: 5px;
}

#homeNav li:last-child a {
    border-bottom-left-radius:  5px;
    border-bottom-right-radius: 5px;
}

/* Blog */

.displaying {
    text-align: center;
}

.nextprevnav {
    display:    block;
    text-align: center;
    margin:     18px 0 0 0;
}

.blogListingThumb {
    float:        left;
    width:        17%;
    margin-right: 4%;
    text-align:   center;
}

.blogListingContainerWImage {
    float: left;
    width: 79%;
}

#content .blogListingContainer p {
    margin: 0 0 10px 0;
}

.blogDate {
    color: #CCCCCC;
}

.blogAddThisTop {
    float: right;
    width: 124px;
}

.blogMetaInfo {
    background-color: #F5F5F5;
    margin:           10px 0;
    overflow:         hidden;
    padding:          10px 10px;
}

.blogMetaInfo,
.blogMetaInfo a, .blogMetaInfo a:link, .blogMetaInfo a:visited {
    color: #999999;
}

/* Footer */

#footer {
    clear:      both;
    text-align: left;
    display:    block;
    width:      100%;
    float:      left;
    color:      #FFFFFF;
    background: url("/images/backgrounds/footer_bg.jpg") no-repeat top center #003658;
}

.footerNav {
    margin-bottom: 10px;
}

#footer ul {
    margin: 30px 0px;
}

#footer .top_footer li {
    display:    inline-block;
    list-style: none;
    margin:     0 12px 0 0;
    text-align: left;
    width:      100%;
    float: left;
}

#footer .top_footer li {
    line-height: 14px;
}

#footer li a {
    text-align: left;
    color:      #FFFFFF;
    font-size:  11px;

}
#footer li a:hover {
    color:      #73C33E;
}

#footer .centre_panel .Allpadding {
    padding:    21px 0px;
    text-align: center;
}

#footer .centre_panel .logo_one {
    background: url("/images/logos/electrical-continuity.png") no-repeat top center;
    display:    inline-block;
}
#footer .centre_panel .logo_one a{
    height:     77px;
    display:    inline-block;
    width:      136px;
}

#footer .centre_panel .logo_two {
    background: url("/images/logos/morrison-elec.png") no-repeat top center;
    display:    inline-block;
}
#footer .centre_panel .logo_two a{
    height:     77px;
    display:    inline-block;
    width:      136px;
}

#footer .centre_panel .logo_three {
    background: url("/images/logos/auslite.png") no-repeat top center;
    display:    inline-block;
}
#footer .centre_panel .logo_three a{
    height:     77px;
    display:    inline-block;
    width:      136px;
}

#footer .right_panel h2 {
    color:          #FFFFFF;
    font-size:      15px;
    text-transform: uppercase;
    margin-bottom:  0px;
    margin-top:     15px;
}

#footer .right_panel .Allpadding {
    padding:          0px 0px;
    height:           48px;
    text-align:       center;
    background-color: #FFFFFF;
}

#footer .right_panel .accreditations_one {
    background: url("/images/logos/accrd_logos_ind_assoc.png") no-repeat top center;
    height:     48px;
    width:      101px;
    display:    inline-block;
}

#footer .right_panel .accreditations_two {
    background: url("/images/logos/accrd_logos_accred_mast_elec.png") no-repeat top center;
    height:     48px;
    display:    inline-block;
    width:      101px;
}

#footer .right_panel .accreditations_three {
    background: url("/images/logos/accrd_logos_saft_connect_aus.png") no-repeat top center;
    height:     48px;
    display:    inline-block;
    width:      101px;
}

#footer .bottom_footer {
    text-align:    center;
    margin-bottom: 20px;

}
#footer .bottom_footer a:hover{
    color: #6AB23C;
}
#footer .footerNav {
    display: inline-block;
}

#footer .footer_info {
    display: inline-block;
    font-size: 11px;
}
#footer .footer_info a{
     margin-left: 12px;
     color: #fff;
}


#footer .bottom_footer li {
    display:    inline-block;
    list-style: none;
    margin:     0 12px 0 0;
    text-align: left;
}

#footer .bottom_footer ul {
    margin: 0;
}

.byLine {
    white-space: nowrap;
}

.byLine span {
    position: relative;
    display:  inline-block;
    top:      -6px;
    margin:   0 3px 0;
}

/* Sitemap */
#content ul.sitemap {
    list-style: none;
    margin:     0px;
    padding:    0px;
}

ul.sitemap li a {
    padding: 5px 0px 3px;
    display: block;
}

ul.sitemap a:hover {
    color: #000000;
}

ul.sitemap li.sitemapHeading > a {
    font-size:     16px;
    padding:       10px 5px;
    margin:        0px 0px 0px;
    border-bottom: 1px solid #DDDDDD;
    font-weight:   bold;
    display:       block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background:    #EEEEEE;
    border-bottom: 1px solid #AAAAAA;
}

.byLine {
    white-space: nowrap;
}

.byLine span {
    position: relative;
    display:  inline-block;
    top:      -5px;
    margin:   0 3px 0;
}

/* Breadcrumbs */

#breadcrumbs {
    display:     block;
    width:       100%;
    margin-left: 10px;
}

#breadcrumbs .youare {
    color:       #22418C;
    font-weight: bold;
    font-family: Arial;
    font-size:   12px;
}

#content #breadcrumbs ul {
    list-style: none;
    margin:     2px 0 12px 0;
    display:    block;
    position:   relative;
    float:      left;
    width:      95%;
}

#content #breadcrumbs ul li {
    display: inline;
    padding: 0 5px 0 0;
}

#content #breadcrumbs ul li a {
    padding:        0 5px 0 0;
    color:          #FFFFFF;
    font-size:      12px;
    text-transform: capitalize;
}

#content #breadcrumbs ul li a:hover {
    color: #73C33E !important;
}

#content span.breadcrumbDivider {
    color:       #FFFFFF;
    padding:     0;
    display:     inline-block;
    font-size:   14px;
    line-height: 10px;
    font-weight: normal;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
    color:          #FFFFFF;
    font-weight:    bold;
    font-style:     italic;
    text-transform: none;
}

/* Online Enquiry Form */

.required_fields_heading {
    font-size: 11px;
}

.form_required i, .required_fields_heading i {
    color: #FF0000;
}

.form_label, .form_required, .form_field {
    margin: 6px 0;
}

.form_label {
    width:   20%;
    padding: 7px 0 0 0;
    clear:   both;
}

.form_required {
    width:   5%;
    padding: 10px 0 0 0;
}

.form_field {
    width:      75%;
    min-height: 30px;
}

.float_right {
    float: right !important;
}

.float_left {
    float: left !important;
}

.text_align_center {
    text-align: center !important;
}

.text_align_right {
    text-align: right !important;
}

.text_align_left {
    text-align: left !important;
}

input, textarea, select {
    font-family: Arial, Helvetica, sans-serif;
    font-size:   12px;
    outline:     none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    width:                 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    padding:               6px;
    border:                1px solid #BABABA;
    -webkit-box-shadow:    rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow:       rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow:            rgba(255, 255, 255, 0) 0 0 4px;
    -moz-transition:       box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition:    box-shadow linear 0.2s, border linear 0.2s;
    -o-transition:         box-shadow linear 0.2s, border linear 0.2s;
    transition:            box-shadow linear 0.2s, border linear 0.2s;

    -webkit-box-sizing:    border-box;
    -moz-box-sizing:       border-box;
    -ms-box-sizing:        border-box;
    -o-box-sizing:         border-box;
    box-sizing:            border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border:             1px solid #74C53E !important;
    -webkit-box-shadow: #74C53E 0 0 4px !important;
    -moz-box-shadow:    #74C53E 0 0 4px !important;
    box-shadow:         #74C53E 0 0 4px !important;
}

#content .errorInput {
    background:         url(/images/icons/error.gif) no-repeat right 3px #FFFFFF;
    -webkit-box-shadow: #E59595 0 0 4px;
    -moz-box-shadow:    #E59595 0 0 4px;
    box-shadow:         #E59595 0 0 4px;
    border:             1px solid #CC0000;
}

.imageVerification * {
    vertical-align:  middle;
    margin:          0 5px 0 0;
    text-decoration: none !important;
}

.imageVerification input {
    width: 25%;
}

.errorText {
    color: #CC0000;
}

input.hintText, .form_note {
    color: #999999;
}

table.invisibleTable tr:hover .mceLayout td {
    border-top: 1px solid #CCCCCC;
}

table.invisibleTable tr .mceLayout td table {
    margin: 10px 0 5px !important;
}

/***** BUTTONS *****/

input[type="submit"], button, .button, .large_button, .med_button, .small_button {
    padding:             10px 15px 10px !important;
    background:          #73C43E; /* Old browsers */
    background:          -moz-linear-gradient(top, #73C43E 0%, #5D9F32 100%); /* FF3.6+ */
    background:          -webkit-gradient(linear, left top, left bottom, color-stop(0%, #73C43E), color-stop(100%, #5D9F32)); /* Chrome,Safari4+ */
    background:          -webkit-linear-gradient(top, #73C43E 0%, #5D9F32 100%); /* Chrome10+,Safari5.1+ */
    background:          -o-linear-gradient(top, #73C43E 0%, #5D9F32 100%); /* Opera 11.10+ */
    background:          -ms-linear-gradient(top, #73C43E 0%, #5D9F32 100%); /* IE10+ */
    background:          linear-gradient(to bottom, #73C43E 0%, #5D9F32 100%); /* W3C */
    filter:              progid:DXImageTransform.Microsoft.gradient(startColorstr='#73c43e', endColorstr='#5d9f32', GradientType=0); /* IE6-9 */
    background-repeat:   repeat-x;
    border-color:        #AEDD8F #AEDD8F #AEDD8F;
    border-color:        rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color:   #73C43E;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter:              progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border:              1px solid #5BA529;
    *border:             0;
    border-bottom-color: #5BA529;
    display:             inline-block;
    font-size:           16px;
    font-family:         "Georgia", arial, sans-serif;
    letter-spacing:      1px;
    line-height:         20px;
    *line-height:        20px;
    line-height:         normal !important;
    color:               #FFFFFF !important;
    font-weight:         normal;
    cursor:              pointer;
    text-transform:      capitalize;
    -webkit-box-shadow:  inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:     inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow:          inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    width:               auto !important;
}

input[type="submit"]:hover, button:hover, .button:hover, .med_button:hover, .large_button:hover, .small_button:hover {
    color:               #FFFFFF !important;
    background-color:    #5D9F32;
    *background-color:   #5D9F32;
    text-decoration:     none;
    background-color:    #5D9F32;
    *background-color:   #5D9F32;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-position: 0 -15px;
    -webkit-transition:  background-position 0.1s linear;
    -moz-transition:     background-position 0.1s linear;
    -o-transition:       background-position 0.1s linear;
    transition:          background-position 0.1s linear;
}

input[type="submit"]:active, button:active, .button:active, .med_button:active, .large_button:active, .small_button:active {
    background-color:   #5D9F32;
    background-color:   #5D9F32    \9;
    background-image:   none;
    outline:            0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:    inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow:         inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.large_button {
    padding:        12px 25px 11px !important;
    font-family:    "Georgia" arial, sans-serif;
    font-weight:    normal;
    letter-spacing: 0;
}

.med_button {
    padding:        11px 25px 11px !important;
    font-size: 13px!important;
    font-family:    "Georgia" arial, sans-serif;
    font-weight:    normal;
    font-size:      13px;
    letter-spacing: 0;
}


.small_button {
    padding:        8px 20px 8px !important;
    font-size: 11px !important;
    font-family:    "Georgia" arial, sans-serif;
    font-weight:    normal;
    font-size:      13px;
    letter-spacing: 0;
}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin:       0 0 15px 0;
    padding:      15px;
    border-width: 3px;
    border-style: solid;
    color:        #555555;
}

.error_box {
    border-color:     #C30000;
    background-color: #FFF2ED;
    color:            #C30000;
}

.info_box {
    border-color:     #D5F296;
    background-color: #F2FCDC;
}

#content .error_box ul {
    margin-bottom: 0;
}

.info_box i {
    margin: 0 8px 0 0;
}

/* Message Boxes */

.msg_box {
    position:     relative;
    margin:       20px 0;
    padding:      10px 10px 10px 45px;
    width:        640px;
    width:        94.2%;
    border-width: 2px;
    border-style: solid;
    /* border-radius: 5px; */
    color:        #555555;
}

.msg_box.info {
    background:   #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
    border-color: #C5E4ED;
}

.msg_box.success {
    background:   #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
    border-color: #D5F296;
}

.msg_box.caution {
    background:   #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
    border-color: #F5F0AE;
}

.msg_box.error {
    background:   #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
    border-color: #F5C2AE;
}

.msg_box a.close {
    position: absolute;
    top:      3px;
    right:    0px;
    padding:  5px 10px;
}

/***** Icons *****/

.small-icon {
    font-size: 14px;
}

.medium-icon {
    font-size:      22px;
    vertical-align: middle;
}

.large-icon {
    font-size:      35px;
    vertical-align: middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width: 100%;
}

.mini_editor {
}

#content .mceEditor table {
    margin: 0;
}

/* Locations Locator */
#locationSearch {
    font-size:   11px;
    line-height: 20px;
    color:       #FFFFFF;
    padding:     20px 9px;
    background:  #ED5C33;
    position:    relative;
    margin:      0 0 18px 0;
}

.locationSearchHeading {
    font-size:   16px;
    font-weight: bold;
}

#content #locationSearch span.locationIcon {
    background-image: url(/images/buttons/locator_icon.png);
    bottom:           16px;
}

#locationSearch input[type="text"] {
    width:        80%;
    padding:      3px 33px 3px 7px;
    height:       16px;
    line-height:  16px;
    background:   #CCCCCC !important;
    border-color: #FFFFFF !important;
    color:        #FFFFFF;
    font-size:    11px;
    margin-top:   4px;
}

::-webkit-input-placeholder {
    color: #999;
}

:-moz-placeholder {
    color: #999;
}

#locationSearch input[type="text"]:focus {
    -webkit-box-shadow: #FFFFFF 0 0 4px !important;
    -moz-box-shadow:    #FFFFFF 0 0 4px !important;
    box-shadow:         #FFFFFF 0 0 4px !important;
}

#locationSearch input[type="image"] {
    position: absolute;
    right:    14px;
    bottom:   21px;
}

/* Locations */

#location_search_map {
    height: 600px;
}

.state-box {
    margin-bottom: 20px;
}

#store-location-text li {
    margin-bottom: 10px;
}

.location_num {
    background:  url(/images/backgrounds/locator_num_bg.png) no-repeat;
    color:       #FFFFFF;
    width:       20px;
    height:      27px;
    text-align:  center;
    font-weight: bold;
    padding:     2px 0 0;
}

.location_content {
    margin-left: 27px;
}

#store-location-text h2 {
    margin-bottom: 10px;
}

#store-location-text h3 {
    margin-bottom: 5px;
}

#store-location-text h3 a {
    color: #1E1E1E;
}

.contactDetailsTable td {
    padding: 0 10px 10px 0;
}

a.phoneLink {
    color: #1E1E1E;
}

#location_map {
    height: 300px;
}

/* People / Staff / Team Module */
.people_wrapper {

}

.people_person {

}

.people_person a, .people_person a:link, .people_person a:visited, .people_person a:active {
    display:       block;
    border-bottom: 1px solid transparent;
    padding:       0 0 8px;
    margin:        0 0 8px;
}

.people_person a:hover {
    border-bottom: 1px solid #ED5C33;
}

.people_person img {
    display:    block;
    text-align: center;
}

img.people_person_image, .people_person img {
    border: 4px solid #EEEEEE;
}

.people_person a:hover img {
    border: 4px solid #ED5C33;
}

.people_person a:hover p {
    color: #ED5C33;
}

.people_person p {
    display:     block;
    font-weight: bold;
    font-size:   13px;
    margin:      0 !important;
    padding:     8px 0 0;
    color:       #111111;
}

.people_person p span {
    font-weight: normal;
    font-style:  italic;
    font-size:   12px;
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin:     0;
    padding:    0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
#homeBanner {
    height: 306px;
    z-index: 0;
}
.banner_overlay {
    height:          100%;
    min-height:      100%;
    width:           100%;
    position:        absolute;
    top:             0;
    left:            0;
    background:      url("/images/backgrounds/banner_overlay.png") no-repeat top left;
    background-size: auto 100%;
}

#content .flexslider ul, .flexslider {
    margin:  0 0 0;
    padding: 0;
}

.flexslider .slides > li {
    display:                     none;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width:   100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

.flexslider li {
    position: relative;
}

.banner_text {
    display:  block;
    position: absolute;
    top:      48px;
    left:     31px;
}

.banner_text h2 {
    font-size:   44px;
    font-weight: bold;
    color:       #FFFFFF;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    filter:      dropshadow(rgba(0, 0, 0, 0.5), offx=2, offy=2);
    line-height: 47px;
    margin:      0;
    margin-bottom: 10px;
}

.banner_text p {
    font-size:      30px;
    color:          #FFFFFF;
    font-family:    'georgia', arial, sans-serif;
    letter-spacing: 1px;
    font-weight:    normal;
    text-shadow:    2px 2px 4px rgba(0, 0, 0, 0.5);
    filter:         dropshadow(rgba(0, 0, 0, 0.5), offx=2, offy=2);
    line-height:    32px;
    margin-bottom:  2%;
}

.banner_text h2:after {
    content:        '//';
    margin-left:    10px;
    position:       relative;
    top:            3px;
    letter-spacing: -1px;
    font-size:      48px;
    color:          #74C53E;
}

/* Clearfix for the .slides element */
.slides:after {
    content:     ".";
    display:     block;
    clear:       both;
    visibility:  hidden;
    line-height: 0;
    height:      0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin:        0 0 0px;
    background:    #FFFFFF;
    position:      relative;
    zoom:          1;
    z-index: 0;
    overflow:      hidden;
    border-bottom: 7px solid #677E9E;
}

.flex-viewport {
    max-height:         2000px;
    -webkit-transition: all 1s ease;
    -moz-transition:    all 1s ease;
    transition:         all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom:   1;
    margin: 0;
}

.carousel li {
    margin-right: 5px
}

.flexslider ul, .flexslider ol {
    margin-bottom: 0 !important;
}

.flexslider ul li {
    margin-bottom: 0 !important;
    padding:       0 !important;
}

/* Direction Nav */
.flex-direction-nav a {
    width:              36px;
    height:             39px;
    margin:             -20px 0 0;
    display:            block;
    background:         url(/images/backgrounds/bg_direction_nav.png) no-repeat 0 0;
    position:           absolute;
    top:                -150px;
    cursor:             pointer;
    text-indent:        -9999px;
    opacity:            0;
    -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
    background-position: 0 -39px;
    right:               -36px;
}

.flex-direction-nav .flex-prev {
    left: -36px;
}

.flexslider:hover .flex-next {
    opacity: 1;
    right:   0;
}

.flexslider:hover .flex-prev {
    opacity: 1;
    left:    0;
}

.flex-direction-nav .disabled {
    opacity: .3 !important;
    filter:  alpha(opacity=30);
    cursor:  default;
}

/* Control Nav */
.flex-control-nav {
    position:   absolute;
    bottom: 20px;
    left: 32px;
    text-align: center;
}

.flex-control-nav li {
    display:     inline-block;
    zoom:        1;
    *display:    inline;
    margin-left: 10px;
}

.flex-control-paging li a {
    width:                 15px;
    height:                15px;
    display:               block;
    background:            #D6D6D6;
    cursor:                pointer;
    text-indent:           -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius:    20px;
    -o-border-radius:      20px;
    border-radius:         20px;
    -webkit-box-shadow:    -1px -1px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:            -1px -1px 0px 0px rgba(0, 0, 0, 0.2);
}

.flex-control-paging li a:hover {
    background: #D0F7B7;
}

.flex-control-paging li a.flex-active {
    background:         #6CB240; /* Old browsers */
    background:         -moz-linear-gradient(top, #6CB240 0%, #61A13A 100%); /* FF3.6+ */
    background:         -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6CB240), color-stop(100%, #61A13A)); /* Chrome,Safari4+ */
    background:         -webkit-linear-gradient(top, #6CB240 0%, #61A13A 100%); /* Chrome10+,Safari5.1+ */
    background:         -o-linear-gradient(top, #6CB240 0%, #61A13A 100%); /* Opera 11.10+ */
    background:         -ms-linear-gradient(top, #6CB240 0%, #61A13A 100%); /* IE10+ */
    background:         linear-gradient(to bottom, #6CB240 0%, #61A13A 100%); /* W3C */
    filter:             progid:DXImageTransform.Microsoft.gradient(startColorstr='#6cb240', endColorstr='#61a13a', GradientType=0); /* IE6-9 */
    cursor:             default;
    -webkit-box-shadow: none;
    box-shadow:         none;
    position:           relative;
}

.flex-control-thumbs {
    margin:   5px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width:  25%;
    float:  left;
    margin: 0;
}

.flex-control-thumbs img {
    width:   100%;
    display: block;
    opacity: .7;
    cursor:  pointer;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .active {
    opacity: 1;
    cursor:  default;
}

/* Flexslider text animate in */
.banner_text {
    -webkit-animation-duration:        2s;
    -moz-animation-duration:           2s;
    -ms-animation-duration:            2s;
    -o-animation-duration:             2s;
    animation-duration:                2s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count:    1;
    -ms-animation-iteration-count:     1;
    -o-animation-iteration-count:      1;
    animation-iteration-count:         1;
    -webkit-animation-timing-function: ease;
    -moz-animation-timing-function:    ease;
    -ms-animation-timing-function:     ease;
    -o-animation-timing-function:      ease;
    animation-timing-function:         ease;
    -webkit-animation-fill-mode:       both;
    -moz-animation-fill-mode:          both;
    -ms-animation-fill-mode:           both;
    -o-animation-fill-mode:            both;
    animation-fill-mode:               both;
}
.z_index {
    z-index: 0;
    position: relative;
}
/* ////////////////////////////////////////////////////// */
/* Setup .banner_text Keyframes */
/* ////////////////////////////////////////////////////// */
@-ms-keyframes banner_text {
    0% {
        opacity:       0;
        -ms-transform: translateX(-20px)
    }
    25% {
        opacity:       0;
        -ms-transform: translateX(-20px)
    }
    75% {
        opacity:       1;
        -ms-transform: translateX(0px)
    }
    100% {
        -ms-transform: translateX(0px);
        opacity:       1;
    }
}

@-webkit-keyframes banner_text {
    0% {
        opacity:           0;
        -webkit-transform: translateX(-20px)
    }
    25% {
        opacity:           0;
        -webkit-transform: translateX(-20px)
    }
    75% {
        opacity:           1;
        -webkit-transform: translateX(0px)
    }
    100% {
        -webkit-transform: translateX(0px);
        opacity:           1;
    }
}

@-moz-keyframes banner_text {
    0% {
        opacity:        0;
        -moz-transform: translateX(-20px)
    }
    25% {
        opacity:        0;
        -moz-transform: translateX(-20px)
    }
    75% {
        opacity:        1;
        -moz-transform: translateX(0px)
    }
    100% {
        -moz-transform: translateX(0px);
        opacity:        1;
    }
}

@-o-keyframes banner_text {
    0% {
        opacity:      0;
        -o-transform: translateX(-20px)
    }
    25% {
        opacity:      0;
        -o-transform: translateX(-20px)
    }
    75% {
        opacity:      1;
        -o-transform: translateX(0px)
    }
    100% {
        -o-transform: translateX(0px);
        opacity:      1;
    }
}

@keyframes banner_text {
    0% {
        opacity:   0;
        transform: translateX(-20px)
    }
    25% {
        opacity:   0;
        transform: translateX(-20px)
    }
    75% {
        opacity:   1;
        transform: translateX(0px)
    }
    100% {
        transform: translateX(0px);
        opacity:   1;
    }
}

/* ////////////////////////////////////////////////////// */
/* Add Animation to Selector */
/* ////////////////////////////////////////////////////// */
.flex-active-slide .banner_text {
    -webkit-animation-name: banner_text;
    -moz-animation-name:    banner_text;
    -ms-animation-name:     banner_text;
    -o-animation-name:      banner_text;
    animation-name:         banner_text;
}